/*
Theme Name: Lure-and-Bait-CHILD
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.klaviyo_submit_button {
    background-color: #6CC2C0 !important;
    color: white;
    font: inherit;
    text-transform: uppercase;
    font-weight: 600;
    width:100%;
}

.klaviyo_submit_button: hover {

}

.klaviyo_field_group input {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    box-shadow: none;
    color: #fff;
    border: 1px solid #fff;
}

.pop {
  height: 400px;
}


span.header-newsletter-title {text-transform: uppercase; font-weight:bold;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}